Bug 963718 - kdm greeter menu font is not configurable
kdm greeter menu font is not configurable
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2013-05-16 09:11 EDT by ZiN
Modified: 2016-09-26 07:55 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-09-26 07:55:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ZiN 2013-05-16 09:11:35 EDT
Description of problem:
KDM menu has no UI settings, i.e. font settings. It uses hardcoded Sans-Serif font.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install kdm.
2. Disable theme usage in /etc/kde/kdm/kdmrc
3. Setup Qt UI style and font settings for kdm_greet.
4. Boot up to kdm.
5. Launch its' menu.
Actual results:
KDM menu font setting is a hardcoded Sans-Serif.

Expected results:
There are font settings for KDM greeter menu.

Additional info:
The same actual result is when using some KDM theme.
Comment 1 Fedora End Of Life 2013-12-21 08:34:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Ngo Than 2016-09-26 07:55:25 EDT
kdm is no longer supported from upstream. I don't think the feature will be realised.

Note You need to log in before you can comment on or make changes to this bug.